<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>dtre</key>
	<dict>
		<key>Digest</key>
		<data>
		D5C6sYgHogsWP2d3KHP6yq9rJho6UcXvkhoSSZ26me1Wp209uUZ1xK/rlgP/
		6p8p
		</data>
	</dict>
	<key>rdtr</key>
	<dict>
		<key>Digest</key>
		<data>
		avSM01MwXov7ve4n6di6UBW0Y5vi7LCCiZEe9u+8RfBTZeq8f4WRbsGXZOQN
		HNLo
		</data>
	</dict>
</dict>
</plist>
